.first-footer-line {
    display: flex;
    justify-content: space-between;
    width: 100%;
    border: 0;
    background-color: var(--accent-color);
}


.second-footer-line {
    display: flex;
    justify-content: flex-end;
    width: 100%;
    background-color: var(--page-color);
}


.nav-link-bottom {
    display: flex;
    margin-left: 50px;
    color: var(--accent-text-color);
    padding-top: 5px;
    padding-bottom: 5px;
    font-family: "CourierCyrPS", "Courier", monospace;
    font-size: 14px;
    text-decoration: none;
}


.nav-link-bottom:hover {
    text-decoration: none;
}


.nav-link-bottom:focus {
    outline: none;
    text-decoration: underline;
}


.social-icons {
    margin: 2px 10px;
}


.social-ref-footer {
    text-decoration: none;
    color: var(--highlight-color);
    margin: 0px 10px;
}


.copyright {
    display: inline;
    float: right;
    padding-right: 10px;
    color: var(--page-text-color);
    font-family: sans-serif;
    font-size: 14px;
}

#current-year {
    padding-left: 5px;
    color: var(--page-text-color);
    font-family: sans-serif;
    font-size: 14px;
}


@media (max-width: 750px) {
    .nav-link-bottom {
        margin-left: 20px;
    }
}